Subject: bug#33135: 27.0.50; (make-thread) TRAMP interactive freeze macOS 10.14

From: Michael Albinus <[email-masked]>
Date: Wed, 07 Nov 2018 08:48:43 +0100

Christian Johansson <[email-masked]> writes:

Hi Christian,

> I was wrong, interactive threaded tramp over ange-ftp on macos doesn’t
> work. I have got more crashes lately after I updated branch, not sure
> if errors help but here are some:

Are these crashes just in case a user interaction with the thread was
needed, or does it happen also when a (remote) file is just visited in a
buffer, without any interaction?

In the latter case, could you pls describe your scenario?

Best regards, Michael.